## moosefs 3.0.115

=== debian/changelog ===
moosefs (3.0.115-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 15 Oct 2020 17:48:14 +1100

moosefs (3.0.114-2) unstable; urgency=medium

  * postinst: fixed typo.
  * Standards-Version: 4.5.0
  * DH to version 13.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Sep 2020 12:21:52 +1000

moosefs (3.0.114-1) unstable; urgency=low

  * New upstream release.
  * Rules-Requires-Root: no
  * services
    + to depend on local-fs.target
    + LimitMEMLOCK=infinity

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 May 2020 00:19:55 +1000

moosefs (3.0.109-1) unstable; urgency=low

  * Initial release (Closes: #810822).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Jan 2020 15:58:19 +1100
