=== debian/control ===
Source: moosefs
Section: admin
Priority: optional
Standards-Version: 4.5.0
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 13) ,dh-python ,python3
#, bash-completion
    ,libfuse3-dev
    ,libpcap0.8-dev
#    ,libsystemd-dev [!kfreebsd-any]
    ,pkg-config
    ,zlib1g-dev
Homepage: http://moosefs.org/
Vcs-Browser: https://salsa.debian.org/debian/moosefs
Vcs-Git: https://salsa.debian.org/debian/moosefs.git
Rules-Requires-Root: no

Package: moosefs-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
    ,adduser
Description: MooseFS - common files
 This is an empty package to facilitate creation of "mfs" user for MooseFS
 daemons and to own "/etc/mfs" and "/var/lib/mfs" directories.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
  * Strong integrity check.
  * Capacity is dynamically expandable by simply adding new computers/disks.
  * Deleted files are retained for a configurable period of time
    (a file system level "trash bin").
  * Coherent snapshots of files, even during I/O.

Package: moosefs-master
Architecture: any
Conflicts: lizardfs-master (<< 3.12.0+dfsg-4)
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
    ,moosefs-common (>= ${source:Version})
Description: MooseFS - master server
 MooseFS master (metadata) server.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
  * Strong integrity check.
  * Capacity is dynamically expandable by simply adding new computers/disks.
  * Deleted files are retained for a configurable period of time
    (a file system level "trash bin").
  * Coherent snapshots of files, even during I/O.

Package: moosefs-metalogger
Architecture: any
Conflicts: lizardfs-metalogger (<< 3.12.0+dfsg-4)
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
    ,moosefs-common (>= ${source:Version})
Description: MooseFS - metalogger server
 MooseFS metadata replication (backup) server.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
  * Strong integrity check.
  * Capacity is dynamically expandable by simply adding new computers/disks.
  * Deleted files are retained for a configurable period of time
    (a file system level "trash bin").
  * Coherent snapshots of files, even during I/O.

Package: moosefs-chunkserver
Architecture: any
Conflicts: lizardfs-chunkserver (<< 3.12.0+dfsg-4)
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
    ,moosefs-common (>= ${source:Version})
Description: MooseFS - data server
 The MooseFS data server.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
  * Strong integrity check.
  * Capacity is dynamically expandable by simply adding new computers/disks.
  * Deleted files are retained for a configurable period of time
    (a file system level "trash bin").
  * Coherent snapshots of files, even during I/O.

Package: moosefs-client
Architecture: any
Conflicts: lizardfs-client (<< 3.12.0+dfsg-4)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Recommends: fuse3
Description: MooseFS - client tools and mount utility
 Moosefs FUSE mount utility "mfsmount" and client tools.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
  * Strong integrity check.
  * Capacity is dynamically expandable by simply adding new computers/disks.
  * Deleted files are retained for a configurable period of time
    (a file system level "trash bin").
  * Coherent snapshots of files, even during I/O.

Package: moosefs-cli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: MooseFS CLI utility
 MooseFS monitoring utility which can be used for showing list of connected
 chunkservers, clients, health of the system, some stats etc.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
  * Strong integrity check.
  * Capacity is dynamically expandable by simply adding new computers/disks.
  * Deleted files are retained for a configurable period of time
    (a file system level "trash bin").
  * Coherent snapshots of files, even during I/O.

Package: moosefs-cgi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
    ,python3
Description: MooseFS - CGI monitor
 CGI application to monitor MooseFS through master/metadata server.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
  * Strong integrity check.
  * Capacity is dynamically expandable by simply adding new computers/disks.
  * Deleted files are retained for a configurable period of time
    (a file system level "trash bin").
  * Coherent snapshots of files, even during I/O.

Package: moosefs-cgiserv
Architecture: all
Depends: ${misc:Depends}, lsb-base
    ,moosefs-common (>= ${source:Version})
    ,moosefs-cgi
    ,${python3:Depends}
Description: simple CGI-capable HTTP server to run MooseFS CGI monitor
 Simple standalone CGI-capable HTTP server to run MooseFS CGI Monitor.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
  * Strong integrity check.
  * Capacity is dynamically expandable by simply adding new computers/disks.
  * Deleted files are retained for a configurable period of time
    (a file system level "trash bin").
  * Coherent snapshots of files, even during I/O.

Package: moosefs-netdump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MooseFS network packet dump utility
 MooseFS monitoring tool "mfsnetdump" utility which can interpret MooseFS
 network traffic and show it in colorful form.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
  * Strong integrity check.
  * Capacity is dynamically expandable by simply adding new computers/disks.
  * Deleted files are retained for a configurable period of time
    (a file system level "trash bin").
  * Coherent snapshots of files, even during I/O.

Package: libmfsio-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libmfsio1 (= ${binary:Version})
    ,${misc:Depends}
Description: MooseFS IO library - development files
 This package contains the development files used for building applications
 that use the MooseFS IO Library.
 .
 MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
 system. It spreads data over several physical servers which are visible to
 the user as one resource. For standard file operations MooseFS mounted
 with FUSE acts as other Unix-alike file systems:
 .
  * A hierarchical structure (directory tree).
  * POSIX file attributes (permissions, last access and modification times).
  * Special files (block and character devices, pipes and sockets).
  * Symbolic links and hard links.
  * Access control based on IP address and/or password.
 .
 Distinctive features of MooseFS are:
 .
  * High availability.
  * Fault tolerance.
