=== debian/watch ===
# uscan(1) configuration file.
version=4

## releases
opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s{\+dfsg\d*}{},\
" https://github.com/moosefs/moosefs/releases \
 .*/archive/v?\.?(\d[\d\.]+(?:-rc\d*)?)\.tar\.gz

## git snapshot
#opts="\
#pgpmode=none,\
#mode=git,gitmode=shallow,date=%Y%m%d,pretty=3.0.103+git%cd.%h,\
#repack,compression=xz,repacksuffix=+dfsg,\
#" https://github.com/moosefs/moosefs.git \
#  heads/master
