## moosefs 3.0.116

=== debian/changelog ===
moosefs (3.0.116-1ubuntu2) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:07:51 +0000

moosefs (3.0.116-1ubuntu1) jammy; urgency=medium

  * Pass --with-systemdsystemunitdir=no to configure script to fix FTBFS in
    Ubuntu (see Debian: #982426).

 -- Logan Rosen <logan@ubuntu.com>  Sun, 07 Nov 2021 21:07:53 -0500

moosefs (3.0.116-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Aug 2021 16:51:25 +1000
