=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: moosefs
 Section: admin
 Priority: optional
-Standards-Version: 4.5.0
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.6.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 13) ,dh-python ,python3
 #, bash-completion
     ,libfuse3-dev
@@ -297,7 +298,3 @@
   * Symbolic links and hard links.
   * Access control based on IP address and/or password.
  .
- Distinctive features of MooseFS are:
- .
-  * High availability.
-  * Fault tolerance.
