=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

## In case when both Python2 and Python3 are installed together.
export PYTHON=/usr/bin/python3

#include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# minimise needless linking
export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed

export XSLTPROCFLAGS=--nonet

%:
	dh $@ --with python3
#,bash-completion

override_dh_auto_configure:
	dh_auto_configure --      \
            --disable-silent-rules \
            --with-default-user=mfs \
            --with-default-group=mfs \
            --localstatedir=/var/lib  \
	    --with-systemdsystemunitdir=no \
        ;

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_auto_install:
	dh_auto_install
	## rename config files
	for i in debian/tmp/etc/mfs/*.cfg.sample; do \
	    mv -n -v "$$i" "$${i%%.sample}"          \
	;done

override_dh_install:
	dh_install

override_dh_compress:
	## See #781131
	dh_compress --exclude="examples/"

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installinit:
	dh_installinit --no-start

override_dh_installsystemd:
	dh_installsystemd --no-stop-on-upgrade --no-enable --no-start
