=== debian/watch ===
--- 
+++ 
@@ -7,7 +7,7 @@
 repack,compression=xz,repacksuffix=+dfsg,\
 dversionmangle=s{\+dfsg\d*}{},\
 " https://github.com/moosefs/moosefs/releases \
- .*/archive/v?\.?(\d[\d\.]+(?:-rc\d*)?)\.tar\.gz
+ .*/archive/refs/tags/v?\.?(\d[\d\.]+(?:-rc\d*)?)\.tar\.gz
 
 ## git snapshot
 #opts="\
