## moosefs 3.0.117

=== debian/changelog ===
moosefs (3.0.117-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move aliased files from / to /usr (DEP17). (Closes: #1073707)

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Sep 2024 22:57:49 +0200

moosefs (3.0.117-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062950

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 20:22:52 +0000

moosefs (3.0.117-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream release.
  * systemd:
    + "After=nss-lookup.target"
    + "After=time-sync.target"
    + "After=network-online.target"
    + metalogger: sync services restart policy.
    + chunkserver: "Restart=on-failure"
  * Standards-Version: 4.6.2
  * rules: configure with "--with-systemdsystemunitdir=no" (Closes: #982426).
    Thanks, Logan Rosen.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + moosefs-cli: Add Multi-Arch: foreign.
    + moosefs-cgi: Add :any qualifier for python3 dependency.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Feb 2023 18:07:34 +1100
