=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: moosefs
 Section: admin
 Priority: optional
-Standards-Version: 4.6.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 13) ,dh-python ,python3
+Standards-Version: 4.6.2
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13) ,dh-python ,python3
 #, bash-completion
     ,libfuse3-dev
     ,libpcap0.8-dev
@@ -165,6 +164,7 @@
 Package: moosefs-cli
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Multi-Arch: foreign
 Description: MooseFS CLI utility
  MooseFS monitoring utility which can be used for showing list of connected
  chunkservers, clients, health of the system, some stats etc.
@@ -193,7 +193,7 @@
 Package: moosefs-cgi
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-    ,python3
+    ,python3:any
 Description: MooseFS - CGI monitor
  CGI application to monitor MooseFS through master/metadata server.
  .
@@ -281,7 +281,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libmfsio1 (= ${binary:Version})
+Depends: libmfsio1t64 (= ${binary:Version})
     ,${misc:Depends}
 Description: MooseFS IO library - development files
  This package contains the development files used for building applications
@@ -298,3 +298,4 @@
   * Symbolic links and hard links.
   * Access control based on IP address and/or password.
  .
+ Distinctive features of MooseFS are:
