=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
             --with-default-user=mfs \
             --with-default-group=mfs \
             --localstatedir=/var/lib  \
-	    --with-systemdsystemunitdir=no \
+            --with-systemdsystemunitdir=no \
         ;
 
 override_dh_makeshlibs:
