## moosefs 4.56.6

=== debian/changelog ===
moosefs (4.56.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Build without 64-bit time_t transition (3.0.117-1.1).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 17 Nov 2024 00:12:06 +1100

moosefs (4.56.6-1) unstable; urgency=medium

  * New major upstream release (Closes: #1087513).
    Thanks, Daniel Dehennin.
  * control:
    + lsb-base --> sysvinit-utils (>= 3.05-4~)
    + pkg-config --> pkgconf | pkg-config
  * rules:
    - removed "DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 16 Nov 2024 23:56:13 +1100
