=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Standards-Version: 4.6.2
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13) ,dh-python ,python3
+Build-Depends: debhelper-compat (= 13) ,dh-python ,python3
 #, bash-completion
     ,libfuse3-dev
     ,libpcap0.8-dev
 #    ,libsystemd-dev [!kfreebsd-any]
-    ,pkg-config
+    ,pkgconf | pkg-config
     ,zlib1g-dev
 Homepage: http://moosefs.org/
 Vcs-Browser: https://salsa.debian.org/debian/moosefs
@@ -48,7 +48,8 @@
 Package: moosefs-master
 Architecture: any
 Conflicts: lizardfs-master (<< 3.12.0+dfsg-4)
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}
+    ,sysvinit-utils (>= 3.05-4~)
     ,moosefs-common (>= ${source:Version})
 Description: MooseFS - master server
  MooseFS master (metadata) server.
@@ -77,7 +78,8 @@
 Package: moosefs-metalogger
 Architecture: any
 Conflicts: lizardfs-metalogger (<< 3.12.0+dfsg-4)
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}
+    ,sysvinit-utils (>= 3.05-4~)
     ,moosefs-common (>= ${source:Version})
 Description: MooseFS - metalogger server
  MooseFS metadata replication (backup) server.
@@ -106,7 +108,8 @@
 Package: moosefs-chunkserver
 Architecture: any
 Conflicts: lizardfs-chunkserver (<< 3.12.0+dfsg-4)
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}
+    ,sysvinit-utils (>= 3.05-4~)
     ,moosefs-common (>= ${source:Version})
 Description: MooseFS - data server
  The MooseFS data server.
@@ -220,7 +223,8 @@
 
 Package: moosefs-cgiserv
 Architecture: all
-Depends: ${misc:Depends}, lsb-base
+Depends: ${misc:Depends}
+    ,sysvinit-utils (>= 3.05-4~)
     ,moosefs-common (>= ${source:Version})
     ,moosefs-cgi
     ,${python3:Depends}
@@ -281,7 +285,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libmfsio1t64 (= ${binary:Version})
+Depends: libmfsio1 (= ${binary:Version})
     ,${misc:Depends}
 Description: MooseFS IO library - development files
  This package contains the development files used for building applications
@@ -296,6 +300,3 @@
   * POSIX file attributes (permissions, last access and modification times).
   * Special files (block and character devices, pipes and sockets).
   * Symbolic links and hard links.
-  * Access control based on IP address and/or password.
- .
- Distinctive features of MooseFS are:
