=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 #include /usr/share/dpkg/pkg-info.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-# minimise needless linking
-export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed
 
 export XSLTPROCFLAGS=--nonet
