## moosefs 4.57.5

=== debian/changelog ===
moosefs (4.57.5-1) unstable; urgency=medium

  * New upstream release.
  * Minor init scripts correction.
  * chunkserver: added NetworkManager suspend handler.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 19 Mar 2025 19:32:00 +1100
