=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Standards-Version: 4.6.2
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 13) ,dh-python ,python3
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13) ,dh-python ,python3
 #, bash-completion
     ,libfuse3-dev
     ,libpcap0.8-dev
@@ -285,7 +285,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libmfsio1 (= ${binary:Version})
+Depends: libmfsio1t64 (= ${binary:Version})
     ,${misc:Depends}
 Description: MooseFS IO library - development files
  This package contains the development files used for building applications
@@ -299,4 +299,3 @@
   * A hierarchical structure (directory tree).
   * POSIX file attributes (permissions, last access and modification times).
   * Special files (block and character devices, pipes and sockets).
-  * Symbolic links and hard links.
