## moosefs 4.57.7

=== debian/changelog ===
moosefs (4.57.7-1) unstable; urgency=medium

  * New upstream release.
    + New package "moosefs-gui" that replaced "moosefs-cgi"
      and "moosefs-cgiserv".
  * Standards-Version: 4.7.2.
  * Updated upstream metadata.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Aug 2025 16:14:32 +1000
