## moosefs 4.58.0

=== debian/changelog ===
moosefs (4.58.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 27 Sep 2025 01:40:14 +1000

moosefs (4.58.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 19 Sep 2025 13:31:51 +1000
