## moosefs 4.58.1

=== debian/changelog ===
moosefs (4.58.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 03 Oct 2025 16:01:58 +1000
