=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: moosefs
 Section: admin
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13) ,dh-python ,python3
 #, bash-completion
@@ -193,43 +193,19 @@
     (a file system level "trash bin").
   * Coherent snapshots of files, even during I/O.
 
-Package: moosefs-cgi
-Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Package: moosefs-gui
+Provides: moosefs-cgi, moosefs-cgiserv
+Replaces: moosefs-cgi, moosefs-cgiserv
+Breaks: moosefs-cgi, moosefs-cgiserv
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, moosefs-cli
     ,python3:any
-Description: MooseFS - CGI monitor
- CGI application to monitor MooseFS through master/metadata server.
- .
- MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
- system. It spreads data over several physical servers which are visible to
- the user as one resource. For standard file operations MooseFS mounted
- with FUSE acts as other Unix-alike file systems:
- .
-  * A hierarchical structure (directory tree).
-  * POSIX file attributes (permissions, last access and modification times).
-  * Special files (block and character devices, pipes and sockets).
-  * Symbolic links and hard links.
-  * Access control based on IP address and/or password.
- .
- Distinctive features of MooseFS are:
- .
-  * High availability.
-  * Fault tolerance.
-  * Strong integrity check.
-  * Capacity is dynamically expandable by simply adding new computers/disks.
-  * Deleted files are retained for a configurable period of time
-    (a file system level "trash bin").
-  * Coherent snapshots of files, even during I/O.
-
-Package: moosefs-cgiserv
-Architecture: all
-Depends: ${misc:Depends}
     ,sysvinit-utils (>= 3.05-4~)
     ,moosefs-common (>= ${source:Version})
-    ,moosefs-cgi
-    ,${python3:Depends}
-Description: simple CGI-capable HTTP server to run MooseFS CGI monitor
- Simple standalone CGI-capable HTTP server to run MooseFS CGI Monitor.
+Description: MooseFS - web-based GUI
+ MooseFS monitoring daemon - a web-based utility which can be used for
+ showing list of connected chunkservers, clients, health of the system,
+ some stats etc.
  .
  MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
  system. It spreads data over several physical servers which are visible to
@@ -299,3 +275,30 @@
   * A hierarchical structure (directory tree).
   * POSIX file attributes (permissions, last access and modification times).
   * Special files (block and character devices, pipes and sockets).
+  * Symbolic links and hard links.
+  * Access control based on IP address and/or password.
+ .
+ Distinctive features of MooseFS are:
+ .
+  * High availability.
+  * Fault tolerance.
+  * Strong integrity check.
+  * Capacity is dynamically expandable by simply adding new computers/disks.
+  * Deleted files are retained for a configurable period of time
+    (a file system level "trash bin").
+  * Coherent snapshots of files, even during I/O.
+
+Package: libmfsio1t64
+Provides: ${t64:Provides}
+Replaces: libmfsio1
+Breaks: libmfsio1 (<< ${source:Version})
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: MooseFS IO library
+ MooseFS client IO library.
+ .
+ MooseFS (MFS) is a fault tolerant, scaling-out, network distributed file
+ system. It spreads data over several physical servers which are visible to
