=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
             --with-default-group=mfs \
             --localstatedir=/var/lib  \
             --with-systemdsystemunitdir=no \
+            --with-mfscgi-dir=/usr/share/moosefs-gui \
         ;
 
 override_dh_makeshlibs:
